.border-right-0{
  border-right: 0 !important;
}

.ks-prodslid .owl-dots{
  margin-top: 10px;
}
.ks-prodslid .owl-nav{
  top: 37%;
}
.ks-prodslid.owl-carousel .owl-nav button.owl-prev{
  margin-left: -28px;
}
.ks-prodslid.owl-carousel .owl-nav button.owl-next{
  margin-right: -28px;
}

.ks-prodslid.ks-inner.owl-carousel .owl-nav button.owl-prev{
  margin-left: -20px;
}
.ks-prodslid.ks-inner.owl-carousel .owl-nav button.owl-next{
  margin-right: -20px;
}
.ks-prodslid.ks-inner .owl-nav{
  top: 40%;
}

.thumb-info.thumb-info-bottom-info .thumb-info-title-force{
  transform: translate3d(0, 0, 0);
  opacity: 0.8;
}

.thumb-info-wrapper:hover .thumb-info-title-force .thumb-info-inner{
  color: #A89262 !important;
}
.ks-copyright{
  text-align: center;
  font-size: 11px;
}
.ks-copyright > span{
  white-space: nowrap;
}
@media (min-width: 992px){
  #header .header-nav.header-nav-links ul#mainNav > li > a.nav-link{
    padding: 0 .8rem;
  }
}




.custom-nav-list-effect-1 > li > a{
  display: inline-block;
  vertical-align: middle;
  padding-right: 45px;
}
.custom-nav-list-effect-1 > li.active > a,
.custom-nav-list-effect-1 > li.open > a,
.custom-nav-list-effect-1 > li:hover > a {
  padding-right: 0;
  padding-left: 45px;
  font-weight: normal;
}

color: #212529 !important;

.main p img{
  max-width: 100%;
  height: auto;
}

.testimonial.testimonial-with-quotes blockquote::before {
  left: -5px;
  top: -10px;
}

.thumb-info .thumb-info-title.rt9_gallery1_title{
  padding: 6px 22px 6px;
  bottom: 0;
}

.rt9-blog-image{
  max-width: 350px;
}


.content > p, .content > ul,
.post-content, .post-content p{
  font-size: 15px;
  color: #333;
}

.content > ul > li, .content > ol > li,
.post-content > ul > li, .post-content > ol > li{
  margin-bottom: 0.55rem;
}

.rt9-fs-85{
  font-size: 85%;
}

.rt9-fs-85 .feature-box{
  font-size: 90%;
}

.bg-transp{
  background: transparent !important;
}

.pt6px{
  padding-top: 6px;
}
.pt5px{
  padding-top: 5px;
}
#form_quickorder input[type=checkbox]{
  margin-right: 3px;
}
input[type=checkbox].form-check-input{
  width: 18px;
  height: 18px;
  margin-right: 8px;
  transform: translateY(1px);
}
input[type=checkbox].form-check-input:checked{
  background-color: #A79160;
  border-color: #A79160;
}
.nodisplay{
  display: none;
}
.form-msg-wr{
  padding-right: 2rem;
  font-weight: 600;
}
.form-msg-wr.error{
  color: #c20;
}
.form-msg-wr.success{
  color: green;
}

.spc-file-lbl{
  margin-top: -8px;
}
.spc-file-lbl > span{
  white-space: nowrap;
}

.row > div p > img{
  max-width: 100%;
  height: auto;
}
.row > div p{
  font-size: 16px;
  color: #333;
}
.row > div h4{
  text-transform: uppercase;
}
.rt9-props{
  height: 2em;
}
.rt9-props > div:first-child{
  position: relative;
  float: left;
}
.rt9-props > div:last-child{
  position: relative;
  float: right;
  background: white;
}
.rt9-props > div:first-child::after{
  display: block;
  content: '';
  position: absolute;
  margin-left: 2px;
  left: 100%;
  bottom: 4px;
  width: 999px;
  border-bottom: 1px dotted #000;
}
html{
  background: #333;
}
.http-error{
  padding-bottom: 80px;
}


/* MIGX Calculator START */


.migxc-form-group-input{
  display: inline;
}
.migxc-form-group-input .migxc_disabled{
  text-decoration: line-through;
  color: #aaa;
}
/* MIGX Calculator END */



 /* Customize the label (the container) */
.ks-radio-wr {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 110%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: 22px;
}

/* Hide the browser's default radio button */
.ks-radio-wr input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.ks-radio-wr.migxc_disabled,
.ks-radio-wr.migxc_disabled input{
  cursor: default;
}


/* Create a custom radio button */
.ks-radio-wr .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.ks-radio-wr :not(.migxc_disabled):hover input ~ .checkmark {
  background-color: #ccc;
}


/* When the radio button is checked, add a background */
.ks-radio-wr input:checked ~ .checkmark {
  background-color: #A79160;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.ks-radio-wr .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.ks-radio-wr input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.ks-radio-wr .checkmark:after {
  top: 7px;
  left: 7px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
} 

.page-header.page-header-modern h1 {
  font-size: 22px;
}


.ks-cookie-wrapper {
  display: block;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 999999;
  background: #222;
  color: white;
  padding: 20px 10%;
}
.ks-cookie-wrapper .ks-cookie-container {
  max-width: 1200px;
  margin: auto;
}
.ks-cookie-wrapper .ks-cookie-text,
.ks-cookie-wrapper .ks-cookie-buttons {
  text-align: center;
}
.ks-cookie-wrapper .ks-cookie-text a {
  color: white;
  text-decoration: underline;
}
.ks-cookie-wrapper .ks-cookie-buttons {
  margin-top: 20px;
  margin-bottom: 4px;
    white-space: nowrap;
}
@media (min-width: 768px) {
  .ks-cookie-wrapper {
    display: table;
  }
  .ks-cookie-wrapper .ks-cookie-text,
  .ks-cookie-wrapper .ks-cookie-buttons {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
  .ks-cookie-wrapper div.ks-cookie-buttons {
    text-align: right;
    padding-left: 35px;
    margin: 0;
  }
  .ks-cookie-wrapper button.ks-cookie-accept {
    position: relative;
    top: 1px;
  }
}

.migxc-longdesc{
  margin-top: 1rem;
  
}

.migxc-longdesc p{
  margin-bottom: 0.5rem;
  color: #555 !important;
}